a:link
{
	color: #FFCC66;font-family:Verdana; font-size:12px; 
}
a:visited
{
	color: #FFFFFF;font-family:Verdana; font-size:12px 
} 
a:active 
{
	color: #000000;font-family:Verdana; font-size:12px 
}
body
{
	font-family: Verdana;
	color: #000000; 
	font-size:12pt;
}
a:hover      
{
 	color: #E42F14; font-family:Verdana; font-size:12px;
}
h1           
{ 
	color: #640B0B; font-family: Verdana; font-size: 12pt; font-weight: bold 
}
h2           
{ 
	color: #640B0B; font-family: Verdana; font-size: 10pt; font-weight: bold 
}h6           { font-size: 10pt; font-family: Verdana; color: #000000 }